body {
    margin: 0;
    padding: 2em;
    font: 100%/1.4 Calibri, 'Microsoft Sans Serif', sans-serif;
}

#main {
    margin: 0;
    padding: 2em;
    font: 100%/1.4 Calibri, 'Microsoft Sans Serif', sans-serif;
    width: 500px;

}
.ref-entry h3 {
    color: #200772;
    text-decoration: underline;
}

.ref-entry h4 {
     margin: 0;
     padding: 0;
     margin-top: 1em;
}
.ref-entry {
     border-bottom: 2px dotted #200772;
     padding-bottom:2em;
}
#cloud {
    background: url("img/cloud.png") no-repeat 0 0; 
    width: 490px;
    height: 257px;

}	
#cloud-cntr {
    padding-top: 70px;
    padding-left: 30px;
    padding-right: 50px;	
}
#cloud h1, #cloud h2,#cloud h3,#cloud h4,#cloud h5,#cloud h6 {
    text-decoration: none;
    float: left;
    margin-right: 10px;
    vertical-align: bottom;
    color: #200772;
    margin-top: 0;
    margin-bottom: 0;
}	
.clear {
    clear: both;
}	
.bcard_block {
    position: fixed;
    top: 0px;
    left: 600px;
    border:2px dotted #200772;
    border-top: 0;
    padding: 20px;"	
}	